#ifndef CMWPARAMALIGNMENT_H
#define CMWPARAMALIGNMENT_H

#include "cmwidget.h"
namespace Ui {
class CMWParamAlignment;
}

class CMWParamAlignment : public CMWidget
{
	Q_OBJECT

public:
    explicit CMWParamAlignment(QWidget *parent = 0);
    ~CMWParamAlignment();
	void MInit();
	void MFresh();
	void MApply();
private:
    Ui::CMWParamAlignment *ui;
};

#endif // CMWPARAMALIGNMENT_H
